# nvidia-xconfig: X configuration file generated by nvidia-xconfig
# nvidia-xconfig:  version 1.0  (buildmeister@builder3)  Tue Aug  1 21:11:12 PDT 2006
Section "ServerFlags"
        Option "AutoAddDevices" "False"
EndSection

Section "ServerLayout"
    Identifier     "Layout0"
    Screen      0  "Screen0"
    InputDevice    "Keyboard0" "CoreKeyboard"
    InputDevice    "Mouse0" "CorePointer"
EndSection

Section "Files"
#    RgbPath         "/usr/X11R6/lib/X11/rgb"
EndSection

Section "Module"
    Load           "dbe"
    Load           "extmod"
    Load           "type1"
    Load           "freetype"
    Load           "glx"
EndSection

Section "InputDevice"
    # generated from default
    Identifier     "Mouse0"
    Driver         "mouse"
    Option         "Protocol" "auto"
    Option         "Device" "/dev/psaux"
    Option         "Emulate3Buttons" "no"
    Option         "ZAxisMapping" "4 5"
EndSection

Section "InputDevice"
    # generated from default
    Identifier     "Keyboard0"
    Driver         "keyboard"
EndSection

Section "Monitor"
    Identifier     "Monitor0"
    VendorName     "Unknown"
    ModelName      "Unknown"
#    HorizSync       
#    VertRefresh    
    Option         "DPMS" "false"
    DisplaySize  203 153
    Modeline  "1280x720" 74.25   1280 1316 1452 1644    720  720  723  751 -hsync +vsync
    Modeline  "1280x720_60.00" 74.25 1280 1352 1432 1648 720 725 730 750 -hsync -vsync
    ModeLine  "848x480" 34.0 848 880 1016 1072 480 494 495 527 -hsync -vsync
    Modeline  "800x600" 38.34 800 832 928 1024 600 604 608 624 -HSync -VSync 
    ModeLine "NTSC-DVD-72p" 32.432 720 736 800 858 480 484 492 525
#INSERT MODELINE
EndSection

Section "Device"
    Identifier     "Device0"
    Driver         "nvidia"
    VendorName     "NVIDIA Corporation"
    Option "DPI" "100 x 100"
    Option "NoLogo" "1"    
	
#INSERT HERE

#END OPTIONS

#    Option "ConnectedMonitor" "DFP"
#    Option "FlatPanelProperties" "Scaling = centered, Dithering = enabled"
#    Option "DigitalVibrance" "0"
#    Option "TransparentIndex" "0"
#    Option  "CursorShadowAlpha" "64"
#    Option  "CursorShadowXOffset"  "4"
#    Option  "UseEdidFreqs" "True"
#    Option  "NvAGP" "1"
 



EndSection

Section "Screen"
    Identifier     "Screen0"
    Device         "Device0"
    Monitor        "Monitor0"
    DefaultDepth    24
    SubSection     "Display"
        Depth       24
	 Modes "1280x720"
    EndSubSection
EndSection

